[Info]
AllColumnIDs=transdate∧memberid∧membername∧clientid∧clientname∧instid∧duedate∧last_rfq_posi_amt∧curr_rfq_posi_amt∧curr_rfq_can_use∧curr_buy_amt∧curr_sell_amt∧cov_surplus∧
AllColumnNames=交易日期∧席位代码∧席位名称∧客户代码∧客户名称∧合约业务编码∧到期日∧上日持仓量∧当前持仓量∧当日可用持仓量∧当日买入数量∧当日卖出数量∧当日平仓盈亏∧
AllColumnNamesEn=transdate∧memberid∧membername∧clientid∧clientname∧instid∧duedate∧last_rfq_posi_amt∧curr_rfq_posi_amt∧curr_rfq_can_use∧curr_buy_amt∧curr_sell_amt∧cov_surplus∧
AllColumnWidths=80∧80∧100∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧
AllColumnWidthsEn=80∧80∧100∧80∧80∧80∧80∧80∧80∧80∧80∧80∧80∧
AllColumnAligns=2∧2∧2∧2∧2∧2∧2∧1∧1∧1∧1∧1∧1∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧
MainInfo=保证金询价历史持仓查询｜
QueryCtl=kv:合约业务编码ˇCmbInstRfqˇcmb_instidˇ｜kv:交易开始日期ˇDtStartˇdate_transbegindateˇ｜kv:交易结束日期ˇDtEndˇdate_transenddateˇ｜kv:到期开始日期ˇCDateEditˇdate_duebegindateˇ｜kv:到期结束日期ˇCDateEditˇdate_dueenddateˇ｜

[setting]
transdate=Fmt:FmtDate｜
memberid=
membername=
clientid=
clientname=
instid=
duedate=Fmt:FmtDate｜
last_rfq_posi_amt=
curr_rfq_posi_amt=
curr_rfq_can_use=
curr_buy_amt=
curr_sell_amt=
cov_surplus=